Support » Plugin: Ultimate Blocks - Gutenberg Blocks Plugin » Not Compatible with Table of Content Plus

  • Resolved mingogomes

    (@mingogomes)


    Hey!

    I have notice that your plugin is not compatible with Table of Contents Plus by Michael Tran.

    Everytime both plugins are on, I can’t publish or do previews.

    Thanks

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Imtiaz Rayhan

    (@imtiazrayhan)

    Hi @mingogomes ,

    I am really sorry to hear that.

    We will do some tests with the plugin. Hopefully we will come up with a solution as soon as possible.

    I will get back to you once we have the fix.

    Thanks for being patient.

    Regards.

    Plugin Author Imtiaz Rayhan

    (@imtiazrayhan)

    Hi @mingogomes ,

    We have tried to replicate the issue on our end. But it seems to work. No issues with publishing or previewing.

    Can you please give us more information? What version of WordPress and Ultimate Blocks are you using?

    Regards.

    mingogomes

    (@mingogomes)

    Hey,

    I have the last version of it, the 5.3.0.

    This error only happens if both plugins are on.
    https://imgur.com/a/2dnSmp1

    Thanks

    Plugin Author Imtiaz Rayhan

    (@imtiazrayhan)

    Hi,

    Do you mean 5.2.2?

    I am sorry but I couldn’t understand the screenshot.

    Can you please explain that a little bit?

    Regards.

    mingogomes

    (@mingogomes)

    Hey!

    I’m sorry, I confuse the version of your plugin with another.
    Ok, the version I have is the 2.1.0.

    About the screenshot, what you see is what happen when I do any kind of preview with both plugins turn on. It says at the bottom:

    “The website is experiencing some technical problems”

    Plugin Author Imtiaz Rayhan

    (@imtiazrayhan)

    Hi @mingogomes ,

    I tried them together. Even the Table of Contents from both the plugins work.

    I see no error.

    Can you please tell me what theme are you using? I would like to test that out and make sure the issue is not coming from the theme.

    Please let me know.

    Regards.

    Plugin Author Imtiaz Rayhan

    (@imtiazrayhan)

    @mingogomes ,

    Please update the plugin to the latest version.

    We have fixed the issue.

    Regards.

    mingogomes

    (@mingogomes)

    Thanks 😀

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Not Compatible with Table of Content Plus’ is closed to new replies.